aboutsummaryrefslogtreecommitdiffstats
path: root/csit/run-project-csit.sh
diff options
context:
space:
mode:
Diffstat (limited to 'csit/run-project-csit.sh')
-rwxr-xr-xcsit/run-project-csit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/csit/run-project-csit.sh b/csit/run-project-csit.sh
index c3d67d9e..07b9dea2 100755
--- a/csit/run-project-csit.sh
+++ b/csit/run-project-csit.sh
@@ -150,7 +150,7 @@ mkdir ${WORKSPACE}/${PROJECT}
cd ${WORKSPACE}
# get the plan from git clone
-if ! `git clone -b ${GERRIT_BRANCH} --single-branch git://gerrit-mirror-ap.onap.org/mirror/policy/${PROJECT}.git` ; then
+if ! `git clone -b ${GERRIT_BRANCH} --single-branch https://github.com/onap/policy-${PROJECT}.git ${PROJECT}` ; then
echo "repo not found: policy/${PROJECT}"
exit 1
fi